Bug 837293 - Update to 3.5.14
Update to 3.5.14
Product: Fedora
Classification: Fedora
Component: java-service-wrapper (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Suchý
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-07-03 07:38 EDT by gil cattaneo
Modified: 2012-07-18 13:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-07-03 07:46:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Update to 3.5.14 (21.66 KB, patch)
2012-07-03 07:38 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-07-03 07:38:17 EDT
Created attachment 595936 [details]
Update to 3.5.14

Description of problem:
please Update to 3.5.14
Comment 1 Miroslav Suchý 2012-07-03 07:46:49 EDT
This could not be done. Current Tanukiwrapper license is incompatible with Fedora.
See discussion at:
We later continued with private emails and together with Tom we suggested changes, which would make it acceptable for Fedora, but then we did not hear back from Tanukisoftware.

Also note that java-service-wrapper is not Tanuki wrapper any more. It is fork by ivertex from last GPL version and he recently renamed his fork to YAJSW:

So in near future we should move to yajsw.

Note You need to log in before you can comment on or make changes to this bug.